.desclicaddo {
	background-image: url("/imgs/iconesface.png");
	background-position: -137px -360px;
	background-repeat: no-repeat;
	background-size: auto auto;
}

.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

#divconteudo {
	width: 80%;
	margin: 1% auto auto;
	min-height: 350px;
}

#divconteudo h1 {
	margin: 0px;
	padding: 0px;
	color: #71777c;
	font-size: 1.4em;
	font-family: Arial, sans-serif;
	margin-left: 0px;
	margin-top: 25px;
}

#divconteudo h2, #divconteudo .h2 {
	margin: 5% 0 0;
	padding: 0px;
	font-size: 1.4em;
	font-family: Arial, sans-serif;
}

#divconteudo h2:first-child, #divconteudo .h2:first-child {
	margin: 2% 0 0;
}

#divconteudo h2 a, #divconteudo .h2 a {
	color: #f6990d;
	font-size: 0.7em;
	font-weight: bold;
	text-decoration: none;
}

#divconteudo h3 {
	margin: 0px;
	padding: 0px;
	font-size: 1.1em;
	font-family: Arial, sans-serif;
	color: #71777c;
	margin-bottom: 1%;
}

#divconteudo p {
	margin: 15px 0px;
	padding: 0px;
}

#divconteudoleft {
	float: left;
	min-height: 600px;
	width: 70%;
	margin-top: 80px;
}

#divconteudoright {
	height: 550px;
	width: 320px;
	position: absolute;
	top: 106px;
	margin-left: 66.5%;
}

@media screen and (min-width:800px) {
	#divconteudoright {
		position: fixed;
	}
}

a {
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
}

.so_mobile{display: none;}

.so_desktop{display: initial;}

@media screen and (min-width:10px) and (max-width:320px) {
	#divconteudo, #cabecalhotopo {
		width: 96%;
		margin: auto;
	}

	#divconteudoright {
		display: none;
	}

	.listaEmpresas #divconteudoleft {
		margin-top: 50px;
	}

	#divconteudoleft {
		width: 100%;
	}

	#divconteudo h3 {
		margin-bottom: 2%;
	}

	#divconteudo h1 {
		font-size: 1em;
		margin-top: 25px !important;
		margin-left: 1px !important;
	}

	.listaEmpresas .desce-conteudo {
		margin-top: 90px !important;
	}

	.desce-conteudo {
		width: 100%;
	}

	#divconteudoright, .sainocelular {
		display: none;
	}

	.so_mobile{
		display: initial;
	}

	.so_desktop{
		display: none;
	}
}

@media screen and (min-width:321px) and (max-width:640px) {
	.listaEmpresas #divconteudoright {
		display: none;
	}

	#divconteudoleft {
		width: 100%;
		margin-top: 70px;
	}

	#divconteudo {
		width: 95%;
	}

	#divconteudo h1 {
		font-size: 18px;
		margin-top: 10px !important;
		margin-left: 1px !important;
	}

	.desce-conteudo {
		width: 100%;
		margin-top: 115px !important;
		float: none;
	}

	.so_mobile{
		display: initial;
	}

	.so_desktop{
		display: none;
	}
}

@media screen and (min-width:769px) and (max-width:1025px) {
	#divconteudo, #cabecalhotopo, #menunav {
		width: 97%;
	}

	#divconteudoleft {
		width: 65%;
	}

	#divconteudoright {
		margin-left: 65%;
	}
}

@media screen and (min-width:641px) and (max-width:768px) {
	#divconteudo, #cabecalhotopo {
		width: 90%;
		margin: auto;
	}

	.listaEmpresas #divconteudoright {
		display: none;
	}

	#divconteudoleft {
		width: 100%;
		margin-top: 70px;
	}

	#divconteudo h1 {
		font-size: 1em;
		margin-top: 10px !important;
		margin-left: 1px !important;
	}
}

@media screen and (min-width:769px) and (max-width:1000px) {
	#divconteudo, #cabecalhotopo {
		width: 97%;
		margin: auto;
	}

	#divconteudoright {
		position: relative;
		/*height: 550px;*/
		margin-left: 0px;
		width: 100%;
		top: 15px;
	}

	#divconteudoleft {
		width: 100%;
		margin-top: 70px;
	}

	.listaEmpresas #divconteudoleft {
		margin-top: 100px;
	}

	#divconteudo h1 {
		font-size: 1em;
		margin-top: 10px !important;
		margin-left: 1px !important;
	}
}

@media screen and (max-width: 700px) {
	#idbody.ListaEmpresas.subCategorias #divconteudo .container{
		padding-right: 15px !important;
		padding-left: 15px !important;
	}

	#idbody.listaEmpresas.subCategoria #divconteudo .container .rowprincipal{
        display: flex;
        flex-direction: column;
    }

	#idbody.listaEmpresas.subCategorias #divconteudo .container:first-of-type{
		padding-right: 15px !important;
    	padding-left: 15px !important;
	}

	#idbody.listaEmpresas.subCategoria #divconteudo .container .rowprincipal > div[class*="col-lg"]{
		box-sizing: border-box;
	}

	#divconteudoright.pag-confirmados{
		display: none;
	}
}

@media screen and (min-device-width: 1024px) {
	/* ATUALIZACAO BREADCUMP LOGADO - FIM */
	#idbody:not(.listaOrcamentos) .container {
		position: relative;
	}

	#divconteudo {
		width: 100%;
		margin-top: 85px;
	}

	#divarealeft, body.listaEmpresas #divconteudoleft {
		width: calc(100% - 330px);
		float: left;
	}

	#divconteudoleft {
		margin-top: 0;
	}

	#divconteudoright {
		margin-left: 0 !important;
		top: initial;
	}

	#divconteudo h1 {
		margin-top: 0;
	}
}
